/*---------------------------------------------
//  Widget
//---------------------------------------------
*/

#bookings-widget_Esperando,
#bookings-widget_NoEsperando{
	whith				: 200px;
	height				: 200px;
	color				: #fff;
	padding				: 15px 10px;
}

#bookings-widget_Esperando div{
	text-align			: center;	
}

#bookings-widget_Esperando h2,
#bookings-widget_NoEsperando h2,
#widget label {
	font-size			: 12px;
	text-transform		: uppercase;
	padding				: 0 0 5px 0;
}

#widget label {
	display				: inline-block;
	width				: 95px;
}

#widget div{
	padding				: 0 0 10px 0;
	position			: relative;
}

#widget div img {
	position			: absolute;
	right				: 5px;
	top					: 2px;
}

#widget .conteBotoWidget{
	text-align			: center;
}



#widget select {
	width				: 200px;	
}

#widget input[type=text] {
	width				: 94px;
	margin: 0;
}

.wid_alojamientos,
.wid_fechas{
	
}



#widget h3 {

}


#widget h4{

}



#widget select,
#widget input[type=text]{

}

#widget select {
	
}

.wid_fechas {

}

.wid_fechas div {

}

.wid_fechas a {

}

#widget label {

}


.botonWidget {

}


.botonWidget a {

}

.botonWidget a span{
}

.botonWidget a:hover {

}
